<div class="col-lg-6 text-left">
  <h1>{{welcome}}</h1>
  <p>{{demo}}</p>
  <hr>
  <div class="container-fluid text-center">
    <iframe [src]="getSanitizedUrl()" width="100%" height="315" allowfullscreen>
      </iframe>
  </div>
</div>
